/* ==================================================== */
/* CSS for sap.ui.unfied.ShellLayout.control (hcb)      */
/* ==================================================== */

.sapUiUfdShellCurtain,
.sapUiUfdShell .sapUiUfdShellHead {
	background-color: @sapUiShellBackground;
}

.sapUiUfdShell .sapUiUfdShellHead > div {
	background-color: @sapUiShellBackground;
	box-shadow: inset 0 -0.0625em @sapHCShadowTint;
}

.sapUiUfdShell .sapUiUfdShellBrand {
	background: transparent;
}